View Issue Details

IDProjectCategoryView StatusLast Update
0022972mantisbtdocumentationpublic2019-04-21 02:53
Reporterrattkin Assigned Todregad  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.4.2 
Target Version2.21.0Fixed in Version2.21.0 
Summary0022972: Upgrade guide does not mention plugins
Description

https://www.mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.install.upgrade

plugins should be copied with item "3. Copy the configuration files"

TagsNo tags attached.

Relationships

has duplicate 0025656 closedatrol Add hint to copy additional plugins to upgrade guide 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 655874ce

2019-03-27 07:25:57

dregad

Details Diff
Admin Guide: document Plugins copy in Upgrade section

Fixes 0022972
Affected Issues
0022972
mod - docbook/Admin_Guide/en-US/Installation.xml Diff File

Issue History

Date Modified Username Field Change
2017-06-05 05:53 rattkin New Issue
2017-06-05 07:26 atrol Status new => confirmed
2019-03-27 04:47 atrol Relationship added has duplicate 0025656
2019-03-27 07:58 dregad Assigned To => dregad
2019-03-27 07:58 dregad Status confirmed => assigned
2019-03-29 08:28 dregad Changeset attached => MantisBT master 655874ce
2019-03-29 08:28 dregad Status assigned => resolved
2019-03-29 08:28 dregad Resolution open => fixed
2019-03-29 08:28 dregad Fixed in Version => 2.21.0
2019-03-29 08:28 dregad Target Version => 2.21.0
2019-04-21 02:53 vboctor Status resolved => closed